## wmaker-data 0.6-1

=== debian/changelog ===
wmaker-data (0.6-1) frozen unstable; urgency=low

  * Fixed a few icons that weren't tiffs but HTML docs instead.
    (closes: bug#21513)
  * Made this release 0.6-1 instead of 0.6 (after looking at some other
    packages that are compilations of someone else's work, like sgml-data) 

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 26 Apr 1998 21:29:48 -0600

wmaker-data (0.5) unstable; urgency=low

  * Added more icons (Mutt, devices, clip, others)
  * Removed icons by Random (copyright problems?)
  * Reviewed the copyright statement

 -- Marcelo E. Magallon <mmagallo@debian.org>  Thu, 15 Mar 1998 8:45:00 -0600

wmaker-data (0.4) unstable; urgency=low

  * Add several more icons

 -- Marcelo E. Magallon <mmagallo@debian.org>  Thu, 15 Feb 1998 14:18:23 -0600

wmaker-data (0.3) unstable; urgency=low

  * Added an icon for PVM.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Thu,  8 Jan 1998 23:12:11 -0600

wmaker-data (0.2) unstable; urgency=low

  * Added an (ugly but informative) default App Icon.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Mon, 29 Dec 1997 10:40:02 -0600

wmaker-data (0.1) unstable; urgency=low

  * Initial Release.
  * Used icons from the Net that are GPLed.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Thu, 18 Dec 1997 19:34:23 -0600

Local variables:
mode: debian-changelog
add-log-mailing-address: "mmagallo@debian.org"
End:
