=== debian/control ===
Source: wmaker-data
Section: x11
Priority: optional
Maintainer: Marcelo E. Magallon <mmagallo@efis.ucr.ac.cr>
Standards-Version: 2.4.0.0

Package: wmaker-data
Architecture: all
Section: x11
Priority: optional
Suggests: wmaker
Description: Several GPLed pixmaps for use with WindowMaker and others.
 They all have a basic NeXTSTEPish look and feel. These icons are
 placed where the WindowMaker package expects them by default. In
 fact, the wmaker package is set up to use this icons by default.
