## wmaker-data 0.7-1

=== debian/changelog ===
wmaker-data (0.7-1) frozen unstable; urgency=low

  * Added icons for the Gimp
  * Moved icons to /usr/share/icons
  * debian/control: Fixed description (thanks to Alfredo for pointing this
    out)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 25 Oct 1998 20:28:19 -0600
