=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
 Section: x11
 Priority: optional
 Suggests: wmaker
-Description: Several GPLed pixmaps for use with WindowMaker and others.
+Description: Several free icons for use with WindowMaker and others.
  They all have a basic NeXTSTEPish look and feel. These icons are
  placed where the WindowMaker package expects them by default. In
  fact, the wmaker package is set up to use this icons by default.
+ .
+ These icons are free in the DFSG sense.
