=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package := wmaker-data
instdir := usr/share/icons

build:
	dh_testdir
	touch build

clean:
	dh_testdir
	dh_testroot
	-rm -f build
	-rm -rf `find . -name "*~" -o -name ".xvpics"`
	dh_clean

binary-indep: build
	dh_testdir -i
	dh_testroot
	dh_clean -i -k
	dh_installdirs -i
	find icons -type f -exec cp {} debian/tmp/$(instdir) \;
	cd debian/tmp/$(instdir) && \
	  for icon in * ; do \
	    mv $$icon wmaker-$$icon ; \
          done
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i -u-isp
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build
#	dh_testdir
#	dh_testroot

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
