## wmaker-data 0.8-2

=== debian/changelog ===
wmaker-data (0.8-2) unstable; urgency=low

  * Empty /usr/doc/wmaker-data (closes: bug#81025)
  * debian/control: Standards version 3.5.4.
  * debian/control: s/myoldaddress/mydebianaddress/

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun,  3 Jun 2001 17:36:07 +0200

wmaker-data (0.8-1) unstable; urgency=low

  * Removed several groups of icons due to non-availability of copyright
    and/or appropiate licenses.  Upstreams are MIA and it's not possible to get
    confirmations on a case-by-case basis about the DFSG-status of the icons
    (closes: bug#68003)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 13 Sep 2000 19:01:00 +0200
