=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: wmaker-data
 Section: x11
 Priority: optional
-Maintainer: Marcelo E. Magallon <mmagallo@efis.ucr.ac.cr>
-Standards-Version: 2.4.0.0
+Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
+Standards-Version: 3.5.4
+Build-Depends: debhelper (>= 3)
 
 Package: wmaker-data
 Architecture: all
