## wmaker-data 0.8-2.1

=== debian/changelog ===
wmaker-data (0.8-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359600).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Tue, 18 Jul 2006 01:17:06 +0200
