=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 package := wmaker-data
 instdir := usr/share/icons
+
+export DH_COMPAT=3
 
 build:
 	dh_testdir
@@ -21,8 +23,8 @@
 	dh_testroot
 	dh_clean -i -k
 	dh_installdirs -i
-	find icons -type f -exec cp {} debian/tmp/$(instdir) \;
-	cd debian/tmp/$(instdir) && \
+	find icons -type f -exec cp {} debian/$(package)/$(instdir) \;
+	cd debian/$(package)/$(instdir) && \
 	  for icon in * ; do \
 	    mv $$icon wmaker-$$icon ; \
           done
