## wmaker-data 0.8-3

=== debian/changelog ===
wmaker-data (0.8-3) unstable; urgency=low

  * New maintainer (Closes: #471992).
  * Synopsis adapted to actual policy.
  * Emacs setting dropped from changelog.
  * Added a reference to the GPL in the copyright file.
  * debhelper compatibility level set to V7 .
  * Added set -e to postinst to fill actual Policy requirements.

 -- Noel David Torres Taño <envite@rolamasao.org>  Mon, 07 Jul 2008 15:53:43 +0200
