=== debian/control ===
Source: wmaker-data
Section: x11
Priority: optional
Maintainer: Noel David Torres Taño <envite@rolamasao.org>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 3)

Package: wmaker-data
Architecture: all
Section: x11
Priority: optional
Suggests: wmaker
Description: Several free icons for use with WindowMaker and others
 They all have a basic NeXTSTEP-like look and feel. These icons are
 placed where the WindowMaker package expects them by default. In
 fact, the wmaker package is set up to use this icons by default.
 .
 These icons are free in the DFSG sense.
