=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 
 package := wmaker-data
 instdir := usr/share/icons
-
-export DH_COMPAT=3
 
 build:
 	dh_testdir
@@ -41,6 +39,8 @@
 #	dh_testdir
 #	dh_testroot
 
-binary:		binary-indep binary-arch
+binary:		binary-indep
+#binary-arch
 
-.PHONY: binary binary-arch binary-indep clean
+.PHONY: binary binary-indep clean
+#binary-arch
