## wmaker-data 0.9~3

=== debian/changelog ===
wmaker-data (0.9~3-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:46:58 +0100

wmaker-data (0.9~3-4) unstable; urgency=low

  * debian/rules: Changed 'dh_clean -i -k' by 'dh_prep -i'
  * debian/control: - Added 'Depends: ${misc:Depends}' in the binary
                      section
                    - Changed 'Build-Depends' on 'debhelper' to
                      correct version 7 as stated in debian/compat
                    - Updated 'Standards-Version' to '3.8.3'

 -- Noel David Torres Taño <envite@rolamasao.org>  Tue, 26 Jan 2010 22:30:35 +0100

wmaker-data (0.9~3-3) unstable; urgency=low

  * Corrected an error in the meaning of GPL-any in debian/copyright

 -- Noel David Torres Taño <envite@rolamasao.org>  Sun, 31 Aug 2008 14:08:24 +0200

wmaker-data (0.9~3-2) unstable; urgency=low

  * Separated by authors the debian/* files in debian/copyright

 -- Noel David Torres Taño <envite@rolamasao.org>  Wed, 27 Aug 2008 20:27:38 +0200

wmaker-data (0.9~3-1) unstable; urgency=low

  * Package ported to version 3.0 (quilt) of Debian source packages
    which is better for packages with several upstream sources like
    this one
  * Separated the icons from Paul Emsley in a different .orig tarball
    since I've found the upstream source
  * Added the Paul's tarball to the watch file from a new location,
    not the original one which is unversioned (and mostly dead)
  * Corrected and modernized the section of the debian/copyright
    about Paul files
  * Added the section of the debian/copyright about debian/* files
  * [OT] Updated the web page with this new tarball structure

 -- Noel David Torres Taño <envite@rolamasao.org>  Mon, 25 Aug 2008 06:14:46 +0200

wmaker-data (0.9~2-2) unstable; urgency=low

  * [OT] Created a web page for the .orig.tar.gz and other info
    (such as authoring and licensing) at
    http://rolamasao.org/wmaker-data
  * Added the field Homepage to debian/control
  * Added the file debian/watch to get ride of a Lintian warning

 -- Noel David Torres Taño <envite@rolamasao.org>  Fri, 22 Aug 2008 14:35:20 +0200

wmaker-data (0.9~2-1) unstable; urgency=low

  * Now using the repackaged .orig.tar.gz from Dmitry (unera)

 -- Noel David Torres Taño <envite@rolamasao.org>  Wed, 13 Aug 2008 05:45:51 +0200

wmaker-data (0.9~1-3) unstable; urgency=low

  * Changed the wmaker-data.install file from a list of all files to a
    glob pattern as suggested by Dmitry E. Oboukhov

 -- Noel David Torres Taño <envite@rolamasao.org>  Tue, 12 Aug 2008 18:57:50 +0200

wmaker-data (0.9~1-2) unstable; urgency=low

  * Added 'dh_install' to the 'rules' file.
  [unera]
  * Repackaged tar.gz for closes: 490538.

 -- Noel David Torres Taño <envite@rolamasao.org>  Mon, 11 Aug 2008 01:11:50 +0200

wmaker-data (0.9~1-1) unstable; urgency=low

  * Deleted the file /usr/share/icons/wmaker-GNUstep.xpm since it is
    bit-by-bit the same as /usr/share/WindowMaker/Icons/GNUstep.xpm
    from package wmaker

 -- Noel David Torres Taño <envite@rolamasao.org>  Thu, 07 Aug 2008 14:55:35 +0200
