=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,16 @@
 binary-indep: build
 	dh_testdir -i
 	dh_testroot
-	dh_clean -i -k
+	dh_prep -i
 	dh_installdirs -i
-	find icons -type f -exec cp {} debian/$(package)/$(instdir) \;
-	cd debian/$(package)/$(instdir) && \
+	mkdir debian/tmp
+	find icons* -type f -not -regex .*\.svn.* -exec cp {} debian/tmp \;
+	cd debian/tmp/ && \
 	  for icon in * ; do \
 	    mv $$icon wmaker-$$icon ; \
           done
+	dh_install --list-missing --sourcedir=debian/tmp
+	rm -rf debian/tmp
 	dh_installdocs -i
 	dh_installchangelogs -i
 	dh_compress -i
