=== debian/watch ===
version=3
http://www.rolamasao.org/wmaker-data/wmaker-data_(.*)\.orig\.tar\.gz
http://www.rolamasao.org/wmaker-data/wmaker-data_(.*)\.orig-iconsPaul\.tar\.gz
