## wmaker-data 0.9~4

=== debian/changelog ===
wmaker-data (0.9~4-2) unstable; urgency=medium

  * d/control: set Multi-Arch to foreign
  * d/control: bump Standards-Version to 4.6.2
  * d/copyright: add myself to debian/*.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 21 Jan 2023 14:32:24 +0000

wmaker-data (0.9~4-1) unstable; urgency=medium

  * Package salvaged by the Window Maker team (closes: #992953).
  * Package has had orig tar-balls since 0.9~1-2 (closes: #490538).
  * New upstream version 0.9~4
  * d/changelog: remove trailing white-space.
  * d/compat, d/control: remove compat and add a build-dep on
    `debhelper-compat = 13` to control.
  * d/control: change maintainer to WM team and add uploaders.
  * d/control: add VCS fields
  * d/control: set Rules-Requires-Root: no.
  * d/control: remove duplicate fields.
  * d/control: bump Standards-Version to 4.6.0
  * d/copyright: convert to DEP-5 format.
  * d/copyright: update location of Marcelo icons.
  * d/gbp.conf: add a gbp config file.
  * d/gbp.conf: add iconsPaul component to import-orig.
  * d/gbp.conf: exclude upstream debian directory.
  * d/gbp.conf, d/watch: add iconsMarcelo component.
  * d/gbp.conf: add dch commit-msg.
  * d/.gitignore: add a .gitignore file.
  * d/postinst: it's obsolete: remove it.
  * d/rules: simplify it.
  * d/watch: bump version.
  * d/watch: add component option, version and script for iconsPaul tar-ball.

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 16 Sep 2021 18:34:26 +0100
