=== debian/control ===
Source: wmaker-data
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>,
           Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <jeremy@azazel.net>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13)
Homepage: http://rolamasao.org/wmaker-data
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmaker-data
Vcs-Git: https://salsa.debian.org/wmaker-team/wmaker-data.git

Package: wmaker-data
Architecture: all
Multi-Arch: foreign
Suggests: wmaker
Depends: ${misc:Depends}
Description: several free icons for use with WindowMaker and others
 They all have a basic NeXTSTEP-like look and feel. These icons are
 placed where the WindowMaker package expects them by default. In
 fact, the wmaker package is set up to use this icons by default.
 .
 These icons are free in the DFSG sense.
