=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

DESTDIR ?= $(CURDIR)/debian/tmp
ICONDIR  = $(DESTDIR)/usr/share/icons

%:
	dh $@

override_dh_auto_install:
	install -d -m 0755 $(ICONDIR)
	find icons* -type f -exec install -m 0644 '{}' $(ICONDIR) \;
	cd $(ICONDIR) ; for f in * ; do mv $$f wmaker-$$f ; done
