=== debian/watch ===
version=4
http://www.rolamasao.org/wmaker-data/wmaker-data_(.*)\.orig\.tar\.gz
opts=component=iconsMarcelo \
  http://www.rolamasao.org/wmaker-data/wmaker-data_(.*)\.orig-iconsMarcelo\.tar\.gz \
  same
opts=component=iconsPaul \
  http://www.rolamasao.org/wmaker-data/wmaker-data_(.*)\.orig-iconsPaul\.tar\.gz \
  same \
  uupdate
